Difference between revisions of "MediaWiki:Common.css"

From Network Biology Lab
Jump to navigation Jump to search
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body.page-MainPage.action-view h1.firstHeading, body.page-MainPage.action-submit h1.firstHeading { display: none; }
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }

Revision as of 16:53, 26 February 2018

/* CSS placed here will be applied to all skins */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }